### Method

# Gimp Vectors remove_stroke

since: 2.4

#### Declaration [src]

    gboolean
    gimp_vectors_remove_stroke (
      GimpVectors* vectors,
      gint stroke_id
    )

#### Description [src]

Remove the stroke from a vectors object.

Remove the stroke from a vectors object.

Available since: 2.4

#### Parameters

`stroke_id`

  Type: `gint`

  The stroke ID.

#### Return value

Type: `gboolean`

TRUE on success.